00-carousel:
  enabled: true
  modularLayout: carousel
  classes: "text-light overlay-dark"
  items:
    - image: "images/scstw/hero.jpeg"
      positionY: 80
      content: |
        ## The Speed Climbing Stopwatch
        Modern speed climbing timing right at your fingertips
      links:
        - text: "Learn more"
          href: "projects/scstw"
          classes: "btn btn-primary"

    - image: "images/reader-clock/cnc.jpg"
      positionY: 80
      content: |
        ## Introducing: The Reader-Clock
        A beautiful, handcrafted clock, which shows the time in form of quotes from actual books
      links:
        - text: "Check it out"
          href: "projects/reader-clock"
          classes: "btn btn-primary"

    - image: "images/led-display/front-on.jpg"
      positionY: 50
      content: |
        ## The Itsblue LED-Display
        A simple display to show off your messages - wherever you are
      links:
        - text: "More details"
          href: "projects/led-display"
          classes: "btn btn-primary"

01-hero:
  enabled: false
  modularLayout: hero
  classes: "text-light overlay-dark"
  image: "images/reader-clock/cnc.jpg"
  positionY: 80
  content: |
    ## Introducing: The Reader-Clock
    A beautiful, handcrafted clock, which shows the time in form of quotes from actual books
  links:
    - text: "Check it out"
      href: "projects/reader-clock"
      classes: "btn btn-primary"

02-highlights:
  modularLayout: features
  classes: offset-box
  smallColumns: false
  features:
    - icon: "fas fa-code"
      header: Coding

    - icon: "fas fa-cubes"
      header: "3D printing"

    - icon: "fas fa-microchip"
      header: Microcontrollers

    - icon: "fas fa-bahai"
      header: "Laser cutting"

    - icon: "far fa-file"
      header: Foiling

    - icon: "fas fa-server"
      header: "Server management"

  content: |
    # Our field of activity
    ## **everything around electronics**

03-headlineCurrentProjects:
  modularLayout: text
  imageAlign: left
  content: "# Current projects"

04-scstw:
  modularLayout: text
  image: images/ScStwFavicon.png
  align: right
  content: |
    ## Speed Climbing Stopwatch

    Professional time measuring often is a hassle. The Speed Climbing Stopwatch (aka ScStw) aims to change that. It is a modern speed climbing timing system that just works.  
    <br />  
    <a href="scstw" class="btn btn-primary btn-lg">Find out more</a>

05-apps:
  modularLayout: text
  image: images/BlueRockFavicon.png
  align: left
  content: |
    ## Our apps

    We have developed some apps that might come in handy if you are interested in climbing.  
    <br />  
    <a href="apps" class="btn btn-primary btn-lg">Find out more</a>

06-links:
  modularLayout: features
  small: true
  features:
    - icon: "fab fa-git-alt"
      header: "blue.code"
      text: "This is where our open source projects live, you can explore them here."
      url: "https://itsblue.dev/explore"

    - icon: "fab fa-google-play"
      header: "Google Play"
      text: "This is our developer account on Google Play where you can find all of our apps for android."
      url: "https://play.google.com/store/apps/developer?id=Itsblue+Development"

    - icon: "fab fa-app-store-ios"
      header: "App Store"
      text: "This is our developer account on the App Store where you can find all of our apps for IOS."
      url: "https://apps.apple.com/de/developer/dorian-zedler/id1666039119"
    - icon: "fas fa-pencil-ruler"
      header: "MakerLab Murnau"
      text: "This is where our hardware development and production takes place."
      url: "https://makerlab-murnau.de/"

  content: |
    # Links
    ## **Some things you might find interesting...**
